<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/templates/generos/pruebas.html.twig</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/templates/producciones/create.html.twig</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/src/Form/ProduccionType.php</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/src/Entity/Generos.php</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/src/Form/GenerosEntityType.php</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/src/Form/GenerosType.php</file>
            <file>file:/D:/xampp/htdocs/symfony/filmoteca/src/Controller/ProduccionesController.php</file>
        </group>
    </open-files>
</project-private>
